[
  {
    "type": "repo",
    "id": "f0e9ee4a-fd13-49a2-81c0-f253951d063a",
    "owner": "0535ccb6211642c0a628f521577863a0@auth.local",
    "owner_name": "nico",
    "owner_contact_email": "nico@bip.com",
    "name": "My Library",
    "mtime": 1770175246,
    "modifier_email": "0535ccb6211642c0a628f521577863a0@auth.local",
    "modifier_contact_email": "nico@bip.com",
    "modifier_name": "nico",
    "mtime_relative": "<time datetime=\"2026-02-04T11:20:46\" is=\"relative-time\" title=\"Wed, 04 Feb 2026 11:20:46 +0800\" >1 day ago</time>",
    "size": 8418588,
    "size_formatted": "8.0\u00a0MB",
    "encrypted": false,
    "permission": "rw",
    "virtual": false,
    "root": "",
    "head_commit_id": "d864f18510f72fbf7ed8601d89ced2cb92466057",
    "version": 1,
    "salt": ""
  },
  {
    "type": "repo",
    "id": "8814bfe1-30d5-4e77-ab36-3122fa59a022",
    "owner": "0535ccb6211642c0a628f521577863a0@auth.local",
    "owner_name": "nico",
    "owner_contact_email": "nico@bip.com",
    "name": "desa-darmasaba",
    "mtime": 1769486218,
    "modifier_email": "0535ccb6211642c0a628f521577863a0@auth.local",
    "modifier_contact_email": "nico@bip.com",
    "modifier_name": "nico",
    "mtime_relative": "<time datetime=\"2026-01-27T11:56:58\" is=\"relative-time\" title=\"Tue, 27 Jan 2026 11:56:58 +0800\" >9 days ago</time>",
    "size": 5064580,
    "size_formatted": "4.8\u00a0MB",
    "encrypted": false,
    "permission": "rw",
    "virtual": false,
    "root": "",
    "head_commit_id": "1ddc57ecf377741d0b3abcf5a56a9ed0612c553c",
    "version": 1,
    "salt": ""
  },
  {
    "type": "grepo",
    "id": "9ef9d5e2-6df0-4635-ae1b-53ed52801524",
    "name": "RND",
    "owner": "Organization",
    "mtime": 1770263243,
    "mtime_relative": "<time datetime=\"2026-02-05T11:47:23\" is=\"relative-time\" title=\"Thu, 05 Feb 2026 11:47:23 +0800\" >28 minutes ago</time>",
    "modifier_email": "ecb9357c59024141bc1731a3e10900ea@auth.local",
    "modifier_contact_email": "inno@bip.com",
    "modifier_name": "inno",
    "size": 1198188885,
    "size_formatted": "1.1\u00a0GB",
    "encrypted": false,
    "permission": "rw",
    "share_from": "wibu@bip.com",
    "share_from_name": "wibu",
    "share_from_contact_email": "wibu@bip.com",
    "share_type": "public",
    "root": "",
    "head_commit_id": "f79f42f47c790bf5f14adb64bd644ec02aaf15bb",
    "version": 1,
    "salt": ""
  }
]
